<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/title_layout_detail" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="39dp"
        android:layout_margin="5dp"
        android:background="@drawable/shape_rect_tab"
        android:padding="3dp"
        android:visibility="gone">

        <Button
            android:id="@+id/btn1"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/tab2"
            android:text="배송내역"
            android:textSize="@dimen/h3" />

        <Button
            android:id="@+id/btn2"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/tab2"
            android:text="설치확인서"
            android:textSize="@dimen/h3" />
    </LinearLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <include
            layout="@layout/shipping_master_back_detail_body1"
            android:visibility="visible" />

        <include
            layout="@layout/shipping_master_detail_body2_2"
            android:visibility="gone" />
    </FrameLayout>

</LinearLayout>